.br-carousel {
  width: 100%;
  max-width: 1170px;
  height: 150px;
  margin: 80px auto;
}

.br-carousel .carousel-content.bg1 h3,
.br-carousel .carousel-content.bg1 p {
  color: var(--pure-0);
}

.br-carousel .carousel-content {
  height: 330px !important;
  display: flex;
  align-items: center;
  border-radius: 12px;
}

.br-carousel .carousel-content .divFocus.focus {
  outline-color: var(--orange-vivid-40) !important;
  outline-offset: var(--focus-offset);
  outline-style: var(--focus-style);
  outline-width: var(--focus-width);
}

.br-carousel .carousel-content>div,
.br-carousel .carousel-content a {
  display: grid;
  grid-template-columns: 1.1fr 0.9fr;
  grid-gap: 0px;
  text-decoration: none;
  border-radius: 12px;
  height: 330px;
}

.br-carousel .carousel-content>div div:first-child,
.br-carousel .carousel-content a div:first-child {
  padding: 40px 0 20px 72px;
}

.br-carousel .carousel-content a div:last-child {
  padding-top: 20px;
  text-align: center;
}

.br-carousel .carousel-content>div div h3,
.br-carousel .carousel-content a div h3 {
  font-size: 36.49px;
}

.br-carousel .carousel-content img {
  height: 300px;
}

.carousel-content.bg1 {
  background: #dbe8fb url("../../assets/img/bg-1.png") no-repeat top right;
}

.carousel-content.bg2 {
  background: #dbe8fb url("../../assets/img/bg-2.png") no-repeat top right;
}

.carousel-content.bg3 {
  background: #dbe8fb url("../../assets/img/bg-3.png") no-repeat top right;
}

.br-carousel .br-step[data-type="simple"] .step-progress-btn:before {
  width: 16px;
  height: 16px;
}

.br-carousel .br-step[data-type="simple"] .step-progress-btn {
  width: 44px;
  height: 44px;
  border-radius: 999px;
}

.br-carousel .br-step[data-type="simple"] .step-progress-btn {
  background: transparent;
  transition: background 0.2s ease-in-out;
}

.br-carousel .br-step[data-type="simple"] .step-progress-btn:hover {
  background: #e6ecf5;
}

.br-carousel .carousel-button .carousel-btn-next,
.br-carousel .carousel-button .carousel-btn-prev {
  background: transparent;
  transition: background 0.2s ease-in-out;
}

.br-carousel .carousel-button .carousel-btn-next:hover,
.br-carousel .carousel-button .carousel-btn-prev:hover {
  background: #e6ecf5;
}

.br-carousel .carousel-stage .carousel-page {
  padding: 0 10px;
}

@media (max-width: 1150px) {
  .carousel-content.bg3 {
    background: #dbe8fb url("../../assets/img/bg-3.png") no-repeat -150px 0;
  }
}

@media (max-width: 1024px) {

  .br-carousel .carousel-content>div,
  .br-carousel .carousel-content a {
    grid-template-columns: 1.2fr 0.8fr;
  }

  .br-carousel .carousel-content img {
    margin-top: 20px;
    height: 250px;
  }

  .carousel-content.bg3 {
    background: #dbe8fb url("../../assets/img/bg-3.png") no-repeat -200px 0;
  }
}

@media (max-width: 900px) {

  .br-carousel .carousel-content>div,
  .br-carousel .carousel-content a {
    grid-template-columns: 1.3fr 0.7fr;
  }

  .br-carousel .carousel-content img {
    margin-top: 40px;
    height: 200px;
  }

  .carousel-content.bg3 {
    background: #dbe8fb url("../../assets/img/bg-3.png") no-repeat -200px 0;
  }
}

@media (max-width: 780px) {

  .br-carousel .carousel-content>div,
  .br-carousel .carousel-content a {
    height: 100%;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 0;
    align-items: center;
  }

  .br-carousel .carousel-content>div div:last-child,
  .br-carousel .carousel-content a div:last-child {
    display: none;
  }

  .br-carousel .carousel-content>div div:first-child,
  .br-carousel .carousel-content a div:first-child {
    padding: 0px 40px 20px 40px;
  }

  .br-carousel .carousel-content>div div h3,
  .br-carousel .carousel-content a div h3 {
    font-size: 32.44px;
  }

  .br-carousel .carousel-content img {
    display: none;
  }

  .br-carousel .carousel-stage .carousel-page .carousel-content {
    text-align: center;
  }
}